import { post } from "@/request/axios.js";

// 定位管理 接口
// 设备管理 ====
export const getDeployCardList = (params) => post("/deploy/card/list", params); // 人员卡列表
export const getDeployCardView = (params) =>
  post("/deploy/card/goEdit", params); // 人员卡详情
export const setEditDeployCardData = (params) =>
  post("/deploy/card/edit", params); // 修改
export const setAddDeployCardData = (params) =>
  post("/deploy/card/addInBulk", params); // 批量制卡
export const setRemoveDeployCardData = (params) =>
  post("/deploy/card/remove", params); // 批量删除
export const setUnbindingDeployCardData = (params) =>
  post("/deploy/card/batchUnbinding", params); // 批量解绑

export const getNotBindTheCardData = (params) =>
  post("/deploy/card/thePersonWhoDidNotBindTheCard", params); // 批量解绑

// 设备管理 ====
